Ende-zu-Ende-verschlüsselter Messenger
Gespräche, die privat bleiben.
Chats, Gruppen, Server mit Kanälen, Sprach- und Videoanrufe. Verschlüsselt auf deinem Gerät, lesbar nur für die, mit denen du sprichst.
- Ohne Telefonnummer
- Keine Werbung, keine Tracker
- Server in der EU
- Kostenlos
In drei Schritten erklärt
-
Verschlüsselt, bevor es losgeht
Text, Fotos, Sprachnachrichten und Anrufe werden auf deinem Gerät verschlüsselt. Ins Netz geht nur unlesbarer Code.
-
Der Server stellt nur zu
Er reicht Nachrichten weiter, ohne sie öffnen zu können. Die Schlüssel kennt er nicht, auch nicht dein Passwort.
-
Nur die Richtigen lesen mit
Entschlüsseln können ausschließlich die Geräte der Menschen im Chat. Kommt ein neues Gerät hinzu, siehst du es.
Alles, was ein Messenger können muss
Vertraut zu bedienen. Sicherheit, die man nicht erst einschalten muss.
- Chats und Gruppen
- Direktnachrichten und Gruppen mit Antworten, Reaktionen, Bearbeiten und Löschen für alle.
- Server mit Kanälen
- Communities mit Text- und Sprachkanälen, Rollen und Einladungen, ebenfalls Ende-zu-Ende-verschlüsselt.
- Anrufe und Bildschirm
- Sprach- und Videoanrufe zu zweit und in der Gruppe, dazu Bildschirmfreigabe.
- Selbstlöschende Nachrichten
- Von 30 Sekunden bis vier Wochen. Abgelaufenes verschwindet auf allen Geräten und auf dem Server.
- Dateien und Sprachnachrichten
- Bilder, Videos und Dokumente bis 2 GB, Sprachnachrichten direkt aus dem Chat.
- Alle deine Geräte
- Browser, Desktop und Android gleichzeitig. Ein neues Gerät bestätigst du mit einem vorhandenen.
Gebaut auf offenen Standards, nicht auf Versprechen.
- MLS · RFC 9420
- Jeder Chat ist eine verschlüsselte Gruppe. Schlüssel erneuern sich laufend: ein entwendeter Schlüssel öffnet weder ältere noch spätere Nachrichten.
- SFrame · RFC 9605
- Ton und Bild werden auf dem Gerät verschlüsselt, jedes Gerät mit eigenem Schlüssel. Der Medienserver leitet nur weiter.
- OPAQUE · RFC 9807
- Dein Passwort verlässt das Gerät nie, auch nicht verschlüsselt.
- Signierte Gerätelisten
- Dein Konto unterschreibt, welche Geräte dazugehören. Jede Änderung landet in einem öffentlichen Prüfprotokoll.
- Sicherheitsnummer
- 60 Ziffern je Kontakt zeigen, dass niemand dazwischen sitzt. Ändert sich ein Schlüssel, meldet die App das sofort.
- Geschützt auf dem Gerät
- Lokale Daten liegen verschlüsselt, auf Wunsch hinter einer PIN mit Notfall-PIN. Fotos aus der App landen nicht in der Galerie.
Auf jedem Gerät
Ein Konto für alles. Die Apps halten sich selbst aktuell und prüfen jedes Update auf seine Signatur. Die Installationsdateien findest du nach der Anmeldung.
- WebChrome, Edge, Firefox und SafariÖffnen
- WindowsWindows 10 und 11, 64 BitHerunterladen
- LinuxDebian, Ubuntu und FedoraHerunterladen
- AndroidAb Android 8Herunterladen
- macOS und iOSIn VorbereitungDemnächst
Als Nächstes
Woran wir gerade arbeiten.
- Post-QuantumSchlüsselaustausch mit ML-KEM für alle Chats, damit heute aufgezeichnete Nachrichten auch künftigen Quantencomputern standhalten.
- macOS und iOSNative Apps für Mac, iPhone und iPad.
- Unabhängige PrüferExterne Stellen, die das Prüfprotokoll der Geräte laufend gegenzeichnen.
- Formale VerifikationMaschinelle Beweise für die Kernprotokolle.
Häufige Fragen
Brauche ich eine Telefonnummer?
Nein. Ein Benutzername und ein Passwort genügen. Freunde findest du über ihren Benutzernamen.
Kann ZeroTalk meine Nachrichten lesen?
Nein. Nachrichten, Dateien und Anrufe werden auf deinem Gerät verschlüsselt. Die Schlüssel kennen ausschließlich die Geräte im Chat.
Was passiert, wenn ich ein Gerät verliere?
Melde es auf einem anderen Gerät ab. Es wird aus allen Chats entfernt und kann neue Nachrichten nicht mehr lesen. Auf dem Gerät selbst schützt die PIN, mit der Notfall-PIN lässt es sich löschen.
Wie prüfe ich, mit wem ich schreibe?
Öffne das Profil deines Kontakts und vergleicht die Sicherheitsnummer, am besten persönlich oder per Anruf. Stimmt sie überein, sitzt niemand dazwischen.
Was kostet ZeroTalk?
Nichts. ZeroTalk ist nicht kommerziell, zeigt keine Werbung und verkauft keine Daten.
Wo stehen die Server?
In der EU, unter deutscher Rechtsordnung. Zugriffsprotokolle sind abgeschaltet.